PDA

View Full Version : Question before installing LW8



GCL
04-24-2004, 11:22 AM
Hello All !

Got a question or two before receiving LW8 concerning installation. When I called Newtek, I was told I could have both 7.5 & 8 installed. Obviously as long not in same directory, etc.

Any other user having both versions on PC, problems ?

Is there going to be a problem re-installing all the plug ins to LW8
like, FPrime, Haircut, etc. Do I just treat them like first timers ?

Thanks for any response and will wait for feedback.

WilliamVaughan
04-24-2004, 11:27 AM
I have both on several machines and haven't run into any problems....

kevinmcpoland
04-24-2004, 12:09 PM
Hmmmm...Proton, just wondering, with all the testing that's been done on LW8, why both versions? What has been taken out of LW8 that you need LW 7.5 for...?

(If it's obvious, please forgive my dumbness, I just thought that everyone would uninstall old versions of stuff as normal practice...)

Kevin McPoland

GCL
04-24-2004, 12:56 PM
The reasons I want to keep LW 7.5c on PC are,

1) not having to re-install all at once plug ins into LW8, especially if there are compatibility issues, bugs, etc.

2) Still " learning " lightwave & have books, DVD's on LW 7.5.
Once " somewhat " proficient with LW 7.5 then LW 8 should be a bonus. Granted, I will use both (one at a time of course !)

Still waiting to hear when I start installing plug ins, do I just start putting information requested for validation or use what's been given for LW 7.5c ?

Thanks again.

WilliamVaughan
04-24-2004, 04:59 PM
I had to have both for when I was demoing 7.5 before 8.0 was released. There is nothing that could get me to go back to 7.5 now :)

8.0 is simply amazing!



Originally posted by kevinmcpoland
Hmmmm...Proton, just wondering, with all the testing that's been done on LW8, why both versions? What has been taken out of LW8 that you need LW 7.5 for...?

(If it's obvious, please forgive my dumbness, I just thought that everyone would uninstall old versions of stuff as normal practice...)

Kevin McPoland

riki
04-24-2004, 07:47 PM
In the past I've found shaders and plugins that haven't survived the upgrade. Other people have also mentioned changes in scene lighting, unforseen problems etc. So there could be reasons like this for keeping both versions running.

Nemoid
04-25-2004, 07:49 AM
Yap its a cool and wise idea. made it in the past. there's no prob of having different releases of lw in the same machine.

Maimo
04-25-2004, 08:53 PM
will it be possible to save out scenes/objs as 7.5 ? I only ask since i will most likely be working with other people that have not upgraded.

I do understand that the new features cant be backwards compatable, but simple stuff should be right?